SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   GNU bash Vendors:   GNU [multiple authors]
(Ubuntu Issues Fix for GNU bash) HPE NonStop Server Bash Shell Lets Local Users Obtain Root Privileges
SecurityTracker Alert ID:  1038510
SecurityTracker URL:  http://securitytracker.com/id/1038510
CVE Reference:   CVE-2016-7543   (Links to External Site)
Date:  May 17 2017
Impact:   Execution of arbitrary code via local system, Root access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in HPE NonStop Server. A local user can obtain root privileges on the target system. GNU bash is affected.

A local user can exploit a flaw in the NonStop OSS Core Utilities Bash Shell component to execute arbitrary commands on the target system with root privileges.

Impact:   A local user can obtain root privileges on the target system.
Solution:   Ubuntu has issued a fix for GNU bash.

The Ubuntu advisory is available at:

http://www.ubuntu.com/usn/usn-3294-1

Vendor URL:  www.ubuntu.com/usn/usn-3294-1 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Ubuntu)
Underlying OS Comments:  14.04 LTS, 16.04 LTS, 16.10, 17.04

Message History:   This archive entry is a follow-up to the message listed below.
Feb 14 2017 HPE NonStop Server Bash Shell Lets Local Users Obtain Root Privileges



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC